<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a149d2a04f21a54dfc3e9b21b7761424">
  <dict>
    <!--2024-05-31 14:40:57.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:40:57.000-->
    <string key="voicemail_carrier">SabaFon</string>
    <!--2024-05-31 14:40:57.000-->
    <string key="voicemail_number">707</string>
    <!--2024-05-31 14:40:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
